Subject: Re: NorthWestern Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 May 2001 08:28:00 -0700 (PDT)

I will be impressed if they can close by July 15, when they don't have their 
financing lined up on May 18.  Oh well.

I'll send the assignment doc to JS via email.

Ben, I'll be down shortly.

Kay

   

	From:  Chris Booth                           05/18/2001 03:05 PM

To: Ben Jacoby/HOU/ECT@ECT, Kay Mann/Corp/Enron@Enron
cc:  

Subject: NorthWestern Update

I was a finally able to talk to Mike Young and e advised that they are 
looking at several financing options and are still on track to close on or 
before 15 July 2001.  He said that there were no issues that needed to be 
addressed between ENA and NorthWestern at this time.